<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="bruges_sights\classic.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\classic.swf" />
  <file dest="bruges_sights\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="bruges_sights\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="bruges_sights\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="bruges_sights\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="bruges_sights\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-000.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-001.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-002.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-004.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-006.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-007.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-009.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-010.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-011.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-012.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-015.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-017.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-018.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-020.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-021.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-023.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-025.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-025.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-026.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-026.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-027.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-027.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-028.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-028.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-029.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-029.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-030.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-030.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-031.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-031.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-032.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-032.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-033.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-033.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-034.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-034.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-035.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-035.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-036.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-036.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-037.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-037.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-038.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-038.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-040.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-040.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-041.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-041.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-042.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-042.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-043.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-043.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-044.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-044.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-045.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-045.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-048.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-048.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-054.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-054.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-055.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-055.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-056.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-056.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-059.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-059.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-060.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-060.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-061.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-061.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-063.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-063.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-067.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-067.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-069.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-069.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-070.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-070.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-072.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-072.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-075.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-075.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-088.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-088.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-091.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-091.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-094.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-094.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-095.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-095.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-096.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-096.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-097.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-097.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-099.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-099.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-101.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-101.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-104.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-104.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-105.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-105.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-106.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-106.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-110.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-110.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-112.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-112.jpg" />
  <file dest="bruges_sights\resources\media\classic\medium\sights-113.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\sights-113.jpg" />
  <file dest="bruges_sights\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="bruges_sights\projectthumb.jpg" src="" />
 </files>
</manifest>
